SOLIDWORKS PDM Professional API Help | Send Feedback
mbsRefNewPath Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUpdatedRefPath Structure : mbsRefNewPath Field

Visual Basic
C#
C++/CLI
New reference path.

# Syntax

Visual Basic |
--- | ---
    Public mbsRefNewPath As System.String

C# |
--- | ---
    public System.string mbsRefNewPath

C++/CLI |
--- | ---
    public:
    System.String^ mbsRefNewPath

# See Also

####

EdmUpdatedRefPath Structure
EdmUpdatedRefPath Members